RubyGems Navigation menu

merb-auth-more 1.0.8.1

Additional resources for use with the merb-auth-core authentication framework.

Gemfile
          gem 'merb-auth-more', '~> 1.0.8.1'
  
  
  
  
  
  
  

install
          gem install merb-auth-more -v 1.0.8.1
  
  
  
  
  
  
  

Total downloads 63,135

For this version 1,460

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 14, 2010 (13.5 KB)
  2. 1.1.0 - March 22, 2010 (13.5 KB)
  3. 1.1.0.rc1 - March 15, 2010 (13.5 KB)
  4. 1.1.0.pre - February 21, 2010 (13.5 KB)
  5. 1.0.15 - November 4, 2009 (12.5 KB)
Show all versions (28 total)

Runtime Dependencies: